.form
{
	width: 690px
}

.form legend {
  position: relative;
  left: -7px;
  top: -0.75em;
}
.form fieldset ol {
  padding-top: 1.25em;
  zoom: 1;
}

.form fieldset {
  position: relative;
}

/* nesting */
.form fieldset fieldset legend {
  top: 0;
}

.form fieldset.submit ol {
  display: inline;
  width: 640px;
}

.form fieldset.submit ol li {
  display: inline;
  float:none;
}

.form fieldset.submit label
{
  display:none;
}
